<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN" "https://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">
<html xmlns="http://www.w3.org/1999/xhtml" lang="en-US">
<head>
<meta http-equiv="Content-Type" content="text/xhtml;charset=UTF-8"/>
<meta http-equiv="X-UA-Compatible" content="IE=11"/>
<meta name="generator" content="Doxygen 1.9.5"/>
<meta name="viewport" content="width=device-width, initial-scale=1"/>
<title>DayZExpansion: Data Fields - Variables</title>
<link href="tabs.css" rel="stylesheet" type="text/css"/>
<script type="text/javascript" src="jquery.js"></script>
<script type="text/javascript" src="dynsections.js"></script>
<link href="navtree.css" rel="stylesheet" type="text/css"/>
<script type="text/javascript" src="resize.js"></script>
<script type="text/javascript" src="navtreedata.js"></script>
<script type="text/javascript" src="navtree.js"></script>
<link href="search/search.css" rel="stylesheet" type="text/css"/>
<script type="text/javascript" src="search/searchdata.js"></script>
<script type="text/javascript" src="search/search.js"></script>
<link href="doxygen.css" rel="stylesheet" type="text/css" />
</head>
<body>
<div id="top"><!-- do not remove this div, it is closed by doxygen! -->
<div id="titlearea">
<table cellspacing="0" cellpadding="0">
 <tbody>
 <tr id="projectrow">
  <td id="projectlogo"><img alt="Logo" src="doxygen_light.png"/></td>
  <td id="projectalign">
   <div id="projectname">DayZExpansion<span id="projectnumber">&#160;1.7.17</span>
   </div>
   <div id="projectbrief">DayZExpansion Script Documentation Courtecy of P4K1TZ</div>
  </td>
 </tr>
 </tbody>
</table>
</div>
<!-- end header part -->
<!-- Generated by Doxygen 1.9.5 -->
<script type="text/javascript">
/* @license magnet:?xt=urn:btih:d3d9a9a6595521f9666a5e94cc830dab83b65699&amp;dn=expat.txt MIT */
var searchBox = new SearchBox("searchBox", "search/",'.html');
/* @license-end */
</script>
<script type="text/javascript" src="menudata.js"></script>
<script type="text/javascript" src="menu.js"></script>
<script type="text/javascript">
/* @license magnet:?xt=urn:btih:d3d9a9a6595521f9666a5e94cc830dab83b65699&amp;dn=expat.txt MIT */
$(function() {
  initMenu('',true,false,'search.php','Search');
  $(document).ready(function() { init_search(); });
});
/* @license-end */
</script>
<div id="main-nav"></div>
</div><!-- top -->
<div id="side-nav" class="ui-resizable side-nav-resizable">
  <div id="nav-tree">
    <div id="nav-tree-contents">
      <div id="nav-sync" class="sync"></div>
    </div>
  </div>
  <div id="splitbar" style="-moz-user-select:none;" 
       class="ui-resizable-handle">
  </div>
</div>
<script type="text/javascript">
/* @license magnet:?xt=urn:btih:d3d9a9a6595521f9666a5e94cc830dab83b65699&amp;dn=expat.txt MIT */
$(document).ready(function(){initNavTree('functions_vars_n.html',''); initResizable(); });
/* @license-end */
</script>
<div id="doc-content">
<!-- window showing the filter options -->
<div id="MSearchSelectWindow"
     onmouseover="return searchBox.OnSearchSelectShow()"
     onmouseout="return searchBox.OnSearchSelectHide()"
     onkeydown="return searchBox.OnSearchSelectKey(event)">
</div>

<!-- iframe showing the search results (closed by default) -->
<div id="MSearchResultsWindow">
<div id="MSearchResults">
<div class="SRPage">
<div id="SRIndex">
<div id="SRResults"></div>
<div class="SRStatus" id="Loading">Loading...</div>
<div class="SRStatus" id="Searching">Searching...</div>
<div class="SRStatus" id="NoMatches">No Matches</div>
</div>
</div>
</div>
</div>

<div class="contents">
&#160;

<h3><a id="index_n" name="index_n"></a>- n -</h3><ul>
<li>Name&#160;:&#160;<a class="el" href="d7/d12/a07270.html#a3d2137bd5dd509cb6f90ac366050ae23">CF_Surface</a>, <a class="el" href="de/d94/a07274.html#a0dc6e0747e04abed4f429b7cdd53724f">CF_VehicleSurface</a>, <a class="el" href="d6/d60/a06230.html#a570f4f8be65b25ab92d94f5fa8b814d9">ExpansionAirdropLocation</a>, <a class="el" href="da/d0b/a06234.html#a5ba03bee37bd33c3b65f23c8ad9a1333">ExpansionAirdropLootVariant</a>, <a class="el" href="dd/daf/a04050.html#a4cf166ebfbbb049f79cb1ed278a9ef2b">ExpansionBookLink</a>, <a class="el" href="de/df7/a03478.html#acf7371461fee3939bbf26a3fbf2a7612">ExpansionBuildNoBuildZone</a>, <a class="el" href="d3/d66/a03462.html#aa60de306d6dcae8ea1d807710adc1698">ExpansionFlagTexture</a>, <a class="el" href="dd/d0e/a04350.html#af1b4694affa7bdb1be227104d8f028de">ExpansionIcon</a></li>
<li>name&#160;:&#160;<a class="el" href="d0/d70/a04658.html#aa780638dfc4321f5e60239b54d2bc88b">ExpansionLocatorArray</a></li>
<li>Name&#160;:&#160;<a class="el" href="dd/d9a/a06250.html#aa293b372949782c20eed1fdeace16c07">ExpansionLootVariant</a>, <a class="el" href="dd/d48/a05150.html#a1a0a2e0650f56abfb5e96eeb944bfc8e">ExpansionPlayerDataCollection</a>, <a class="el" href="da/dc8/a06290.html#ac3183c65bc82d47243e46071d2923a12">ExpansionSettingMarkerData</a>, <a class="el" href="d9/dc8/a07162.html#a984012ec9d7f92a788bc700f1834bab5">ExpansionSpawnLocation</a></li>
<li>name&#160;:&#160;<a class="el" href="d8/d8d/a07202.html#a885979104493e504c3981d75cee9eea6">ExpansionSpawSelectionMenuLocationEntry</a></li>
<li>NeedGPSItemForCreateMarker&#160;:&#160;<a class="el" href="d6/deb/a06362.html#ab3f8cd1f4af7bab48c8049dba271014e">ExpansionMapSettingsBase</a></li>
<li>NeedGPSItemForKeyBinding&#160;:&#160;<a class="el" href="d6/deb/a06362.html#aec40c5a315a2aac3d4369bf8fed7e6bc">ExpansionMapSettingsBase</a></li>
<li>NeedMapItemForKeyBinding&#160;:&#160;<a class="el" href="d6/deb/a06362.html#a4c4dfceb2d2540592b3d8ba33a1a11aa">ExpansionMapSettingsBase</a></li>
<li>NeedPenItemForCreateMarker&#160;:&#160;<a class="el" href="d6/deb/a06362.html#a4c90408c283cf42e0a97b3cd3ff12b1b">ExpansionMapSettingsBase</a></li>
<li>NeedToSelectReward&#160;:&#160;<a class="el" href="d5/d3f/a06630.html#a497bd05f0df656dcb6ce8895ed246bf1">ExpansionQuestConfigBase</a></li>
<li>NetworkCategories&#160;:&#160;<a class="el" href="d9/d54/a05418.html#a9faea17412fa7157e53f17e84938fcfb">ExpansionMarketSettingsBase</a></li>
<li>NewItem&#160;:&#160;<a class="el" href="d4/d5e/a03542.html#a9a9df43161466cc23ed90cc20ea98f32">RecipeBase</a></li>
<li>NewsFeedLinks&#160;:&#160;<a class="el" href="d6/d3f/a06886.html#a35df43700f513b8e6c2f453b94ac7c13">ExpansionSocialMediaSettingsBase</a></li>
<li>NewsFeedTexts&#160;:&#160;<a class="el" href="d6/d3f/a06886.html#a5a5c2b206526417475462ed98c5dc5b0">ExpansionSocialMediaSettingsBase</a></li>
<li>NoiseFrequency&#160;:&#160;<a class="el" href="de/d94/a07274.html#a81b778aea86905b372651cb80d3c3330">CF_VehicleSurface</a></li>
<li>NoiseSteer&#160;:&#160;<a class="el" href="de/d94/a07274.html#a5b7dfb7135be9198b71156c674412061">CF_VehicleSurface</a></li>
<li>Notification&#160;:&#160;<a class="el" href="db/da9/a05110.html#a76c21fc5d2980d0e8ad40f144e2b55a7">ExpansionNotificationView</a></li>
<li>NotificationAction&#160;:&#160;<a class="el" href="dc/dfd/a06286.html#a34934000f2fd837fea8b1adc8e726f13">ExpansionAIMissionMeta</a></li>
<li>NotificationColor&#160;:&#160;<a class="el" href="db/da9/a05110.html#ab77dc309d752f037c54087069815ad11">ExpansionNotificationView</a></li>
<li>NotificationElement&#160;:&#160;<a class="el" href="db/da9/a05110.html#a436fa3b0d850a27105127a8cbd7ba048">ExpansionNotificationView</a></li>
<li>NotificationEnd&#160;:&#160;<a class="el" href="dc/dfd/a06286.html#ae2fce686843ce510b3ebccb6134fce3c">ExpansionAIMissionMeta</a></li>
<li>NotificationIcon&#160;:&#160;<a class="el" href="db/da9/a05110.html#ab6965a48833ac7586ae66b715cc0defe">ExpansionNotificationView</a>, <a class="el" href="d5/d80/a05114.html#a745c2b2d200f45463bdae8caf5f32c6c">ExpansionNotificationViewController</a></li>
<li>NotificationJoin&#160;:&#160;<a class="el" href="d3/d8c/a04318.html#aa6a1b170f289588bcdd4feed53671951">ExpansionClientSettings</a></li>
<li>NotificationLeave&#160;:&#160;<a class="el" href="d3/d8c/a04318.html#a4e087413579049a6c407696ca7c0b241">ExpansionClientSettings</a></li>
<li>NotificationPreview&#160;:&#160;<a class="el" href="db/da9/a05110.html#ae162aee605e976bad43566d9b7e67361">ExpansionNotificationView</a></li>
<li>Notifications&#160;:&#160;<a class="el" href="db/d70/a06410.html#aadb2057253b25565591aabcef479876e">ExpansionNotificationSchedulerSettings</a></li>
<li>NOTIFICATIONS&#160;:&#160;<a class="el" href="d7/dc9/a04370.html#a83c6c42ed3b25d8df64f1726ac52ab0f">EXTrace</a></li>
<li>NotificationSound&#160;:&#160;<a class="el" href="d3/d8c/a04318.html#ae4eed67535364d1bdc71bc45f0c9f573">ExpansionClientSettings</a></li>
<li>NotificationSoundLeaveJoin&#160;:&#160;<a class="el" href="d3/d8c/a04318.html#a9cc787aa55f6e73406a8a89378fd8140">ExpansionClientSettings</a></li>
<li>NotificationStart&#160;:&#160;<a class="el" href="dc/dfd/a06286.html#aaf2306ffc4e4ae4bd5794b9129f8a6a4">ExpansionAIMissionMeta</a></li>
<li>NotificationText&#160;:&#160;<a class="el" href="db/da9/a05110.html#a42e6fbf56207c5d6cb97b530dfb574cc">ExpansionNotificationView</a>, <a class="el" href="d5/d80/a05114.html#a92394b272558df68bdc0fa721d6686fb">ExpansionNotificationViewController</a></li>
<li>NotificationTitle&#160;:&#160;<a class="el" href="db/da9/a05110.html#ac9eafcaa65fcf506baf67c600b18502d">ExpansionNotificationView</a>, <a class="el" href="d5/d80/a05114.html#a4e8b4a442b02bc1188c254d7a7afad46">ExpansionNotificationViewController</a></li>
<li>NotifierDividerColor&#160;:&#160;<a class="el" href="d9/d03/a06866.html#a741587fe80124f63f732afa8cc19b284">ExpansionHudIndicatorColors</a></li>
<li>NotifiersHalfColor&#160;:&#160;<a class="el" href="d9/d03/a06866.html#ad791855b2b4a0376b2b3020c612dd7f6">ExpansionHudIndicatorColors</a></li>
<li>NotifiersIdealColor&#160;:&#160;<a class="el" href="d9/d03/a06866.html#a6a989a88639f4015ef390e2c6874e6b8">ExpansionHudIndicatorColors</a></li>
<li>NotifiersLowColor&#160;:&#160;<a class="el" href="d9/d03/a06866.html#a8fb0bd4b5dc943908c4129f1bbca4668">ExpansionHudIndicatorColors</a></li>
<li>Now&#160;:&#160;<a class="el" href="d5/d2e/a07186.html#a3f7d95afca083dad1208612527a95a66">ExpansionRespawnDelayTimer</a></li>
<li>NPCName&#160;:&#160;<a class="el" href="dc/d93/a06646.html#a788751c617cd37dbe137ba5acb6ea34b">ExpansionQuestNPCDataBase</a></li>
</ul>
</div><!-- contents -->
</div><!-- doc-content -->
<!-- start footer part -->
<div id="nav-path" class="navpath"><!-- id is needed for treeview function! -->
  <ul>
    <li class="footer">Generated by <a href="https://www.doxygen.org/index.html"><img class="footer" src="doxygen.svg" width="104" height="31" alt="doxygen"/></a> 1.9.5 </li>
  </ul>
</div>
</body>
</html>
